<Gauge Name="GPS Icon" Version="1.0">
   <Image Name="gps_icon.bmp"/>
   <Mouse>
      <Help ID="HELPID_GAUGE_TOGGLE_GPS_WINDOW"/>
      <Cursor Type="Hand"/>
      <Click>225 (&gt;K:PANEL_ID_TOGGLE)</Click>
   </Mouse>
</Gauge>
